Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Hiro
Novice
208 Views

It was failed Upgrade IP Components in Quartus Prime Lite Edition. Do you have any idea?

Jump to solution

Please tell me It was failed Upgrade IP Components in Quartus Prime Lite Edition. Do you have any idea?

I was opened by Quartus Prime that Quartus Ⅱproject file.Then IP Component of ALTPLL can't upgrate .
First design used to use Cyclone Ⅳ E(EP4CE6E22C8N) and Quartus II Web Edition Version 12.1,But now use Cyclone 10 LP(10CL010YE144I7G) and Quartus Prime Lite Edition.
Do you have any aidea of IP Component of ATPLL fit to Quartus Prime Lite Edition.
Please tell me.
Thank you for reading.

0 Kudos
1 Solution
sstrell
Honored Contributor II
200 Views

The old ALTPLL IP isn't available in Cyclone 10, preventing an easy upgrade, so you would have to replace it.  Here's the user guide for the PLL you should be using now:

https://www.intel.com/content/dam/www/programmable/us/en/pdfs/literature/ug/ug_altera_iopll.pdf

#iwork4intel

View solution in original post

1 Reply
sstrell
Honored Contributor II
201 Views

The old ALTPLL IP isn't available in Cyclone 10, preventing an easy upgrade, so you would have to replace it.  Here's the user guide for the PLL you should be using now:

https://www.intel.com/content/dam/www/programmable/us/en/pdfs/literature/ug/ug_altera_iopll.pdf

#iwork4intel

View solution in original post

Reply